@charset "UTF-8";
#shop__content .shop__title {
  font-size: clamp(22px, 5.8666666667vw, 24px);
  font-weight: bold;
  color: #fff;
  background: #000;
  padding: 0.625em 0.83333em 0.41667em 0.83333em;
  margin: 0 0 0.83333em 0;
  line-height: 1.2;
}
#shop__content .box__title {
  font-size: clamp(18px, 4.8vw, 20px);
  line-height: 1.2;
  margin: 0 0 1em 0;
  border-bottom: #000 solid 1px;
  padding: 0 0 0.25em 0;
}
#shop__content .shop__box + .shop__box {
  margin: 60px 0 0 0;
}
#shop__content .shop__box#shop__area p {
  margin: 0 0 20px 0;
}
#shop__content .shop__box#shop__area ul {
  border: #242424 solid 1px;
  padding: min(4vw, 20px);
}
#shop__content .shop__box#shop__area ul li {
  flex-basis: calc((100% - 20px) / 2);
}
#shop__content .shop__box#shop__area ul li a {
  display: block;
  position: relative;
  padding: 1.25em 4em 1.25em 1em;
  border-bottom: #242424 dotted 1px;
  line-height: 1.2;
  font-size: min(4vw, 16px);
}
#shop__content .shop__box#shop__area ul li a .count {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
#shop__content .shop__box#shop__area ul li a:before {
  background: #242424;
  content: "";
  display: block;
  width: 0.4330127019em;
  height: 0.5em;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
          clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-66%);
}
#shop__content .shop__box#shop__area ul li a:hover {
  color: #db5a70;
}
#shop__content .shop__box#shop__area ul li a:focus {
  color: #db5a70;
}
#shop__content .shop__box#shop__news ul {
  padding: 0 0 0 20px;
}
#shop__content .shop__box#shop__news ul li a {
  display: block;
  position: relative;
  padding: 0 0 0 9em;
  color: #242424;
  text-decoration: underline;
}
#shop__content .shop__box#shop__news ul li a time {
  position: absolute;
  left: 0;
  top: 0;
  width: 9em;
  color: #242424;
}
#shop__content .shop__box#shop__news ul li a:hover {
  text-decoration: underline;
  color: #db5a70;
}
#shop__content .shop__box#shop__news ul li a:focus {
  text-decoration: underline;
  color: #db5a70;
}
#shop__content .shop__box#shop__news ul li .text {
  display: block;
  position: relative;
  padding: 0 0 0 9em;
  color: #242424;
}
#shop__content .shop__box#shop__news ul li .text time {
  position: absolute;
  left: 0;
  top: 0;
  width: 9em;
}
#shop__content .shop__box#shop__news ul li + li {
  margin: 10px 0 0 0;
}
#shop__content .shop__box#shop__list ul {
  padding: 0 0 0 20px;
}
#shop__content .shop__box#shop__list ul li a {
  align-items: center;
}
#shop__content .shop__box#shop__list ul li a .thumbnail {
  flex-basis: 120px;
  height: 120px;
}
#shop__content .shop__box#shop__list ul li a .thumbnail img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
#shop__content .shop__box#shop__list ul li a .text {
  flex-basis: calc(100% - 140px);
  position: relative;
}
#shop__content .shop__box#shop__list ul li a .text .shop__name {
  display: block;
  font-weight: 600;
}
#shop__content .shop__box#shop__list ul li a .text .shop__tel {
  display: block;
  font-size: 0.875rem;
  margin: 0.5em 0 0 0;
}
#shop__content .shop__box#shop__list ul li a .text .shop__address {
  display: block;
  font-size: 0.875rem;
  margin: 0.5em 0 0 0;
}
#shop__content .shop__box#shop__list ul li a .text .more {
  display: block;
  width: 5em;
  padding: 0.25em 0;
  line-height: 1.2;
  color: #fff;
  text-align: center;
  right: 0;
  bottom: 0;
  background: #242424;
  font-size: 0.75rem;
  margin: 1em 0 0 0;
}
#shop__content .shop__box#shop__list ul li a:hover {
  color: #db5a70;
}
#shop__content .shop__box#shop__list ul li a:focus {
  color: #db5a70;
}
#shop__content .shop__box#shop__list ul li + li {
  margin: 20px 0 0 0;
  border-top: #ccc solid 1px;
  padding: 20px 0 0 0;
}
#shop__content .shop__box#shop__list ul + .box__title {
  margin: 40px 0 20px 0;
}
#shop__content .shop__box#shop__relation ul {
  padding: 0 0 0 20px;
}
#shop__content .shop__box#shop__relation ul li + li {
  margin: 10px 0 0 0;
}
#shop__content .shop__box#shop__relation ul li a {
  display: block;
  position: relative;
  padding: 0 0 0 1em;
  color: #242424;
  text-decoration: underline;
}
#shop__content .shop__box#shop__relation ul li a:before {
  background: #242424;
  content: "";
  display: block;
  width: 0.4330127019em;
  height: 0.5em;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
          clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-66%);
}
#shop__content .shop__box#shop__relation ul li a:hover {
  text-decoration: underline;
  color: #db5a70;
}
#shop__content .shop__box#shop__relation ul li a:focus {
  text-decoration: underline;
  color: #db5a70;
}
#shop__content .shop__box#shop__spec .spec__box {
  flex-basis: calc(100% - 260px);
}
#shop__content .shop__box#shop__spec .spec__box dl {
  font-size: 0.875rem;
}
#shop__content .shop__box#shop__spec .spec__box dl dt {
  flex-basis: 6em;
  padding: 10px 0.5em 5px 0.5em;
  background: #f1f1f1;
  position: relative;
  border-bottom: #fff solid 1px;
  line-height: 2;
  text-align: center;
}
#shop__content .shop__box#shop__spec .spec__box dl dt:after {
  position: absolute;
  height: 100%;
  width: 1px;
  background: #ccc;
  right: 0;
  top: 0;
}
#shop__content .shop__box#shop__spec .spec__box dl dd {
  flex-basis: calc(100% - 7em);
  padding: 10px 0 5px 0;
  font-feature-settings: "palt";
  border-bottom: #ccc solid 1px;
  line-height: 2;
}
#shop__content .shop__box#shop__spec .spec__box dl dd a {
  color: #db5a70;
  text-decoration: underline;
}
#shop__content .shop__box#shop__spec .spec__box dl dd a:hover {
  color: #db5a70;
  text-decoration: none;
}
#shop__content .shop__box#shop__spec .spec__box dl dd a:focus {
  color: #db5a70;
  text-decoration: none;
}
#shop__content .shop__box#shop__spec .photo__box {
  flex-basis: 240px;
}
#shop__content .shop__box#shop__map .map__box {
  position: relative;
  height: 400px;
}
#shop__content .shop__box#shop__map .map__box iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
#shop__content .shop__box#shop__product .product__list {
  margin: 0 0 10px 0;
}
#shop__content .shop__box#shop__product .product__list ul {
  gap: 10px;
  justify-content: flex-start;
}
#shop__content .shop__box#shop__product .product__list ul li {
  flex-basis: calc((100% - 20px) / 3);
  position: relative;
  padding: 1.5em 0;
  font-size: 0.875rem;
  background: #f1f1f1;
  box-shadow: inset 5px 0 #262626;
  font-feature-settings: "palt";
}
#shop__content .shop__box#shop__product .product__list ul li > span {
  position: absolute;
  left: calc(50% + 5px);
  top: 50%;
  width: calc(100% - 10px);
  transform: translateX(-50%) translateY(-50%);
  font-feature-settings: "palt";
}
#shop__content .shop__box#shop__product .product__list .note {
  font-size: 0.875rem;
  line-height: 2;
  margin: 10px 0 0 0;
}
#shop__content .shop__box#floor__guide .floor__navi {
  margin: 0 auto 20px auto;
}
#shop__content .shop__box#floor__guide .floor__navi ul {
  justify-content: flex-start;
  display: inline-flex;
  flex-wrap: wrap;
  gap: 5px 5px;
}
#shop__content .shop__box#floor__guide .floor__navi ul li {
  display: inline-block;
}
#shop__content .shop__box#floor__guide .floor__navi ul li button {
  background: #f8f7f6;
  font-size: 1.25rem;
  color: #666;
  display: block;
  padding: 0.5em 0.5em;
  text-align: center;
  line-height: 1;
  min-width: 4em;
  pointer-events: none;
  border: #eae2d0 solid 1px;
  box-sizing: border-box;
}
#shop__content .shop__box#floor__guide .floor__navi ul li button.floor__navi__button {
  background: #eae2d0;
  pointer-events: auto;
  cursor: pointer;
  position: relative;
}
#shop__content .shop__box#floor__guide .floor__navi ul li button.floor__navi__button.active {
  background: #b5a25d;
  color: #fff;
}
#shop__content .shop__box#floor__guide .floor__navi ul li button.floor__navi__button.active:after {
  content: "▼";
  font-size: 35%;
  position: absolute;
  left: 50%;
  bottom: 0;
  color: #fff;
  transform: translateX(-50%) translateY(-50%);
}
#shop__content .shop__box#floor__guide .floor__navi ul li button.floor__navi__button.active:hover:after {
  color: #fff;
}
#shop__content .shop__box#floor__guide .floor__navi ul li button.floor__navi__button:hover:after {
  content: "▼";
  font-size: 35%;
  position: absolute;
  left: 50%;
  bottom: 0;
  color: #666;
  transform: translateX(-50%) translateY(-50%);
}
#shop__content .shop__box#floor__guide .floor__toggle__box .floor__box {
  display: none;
}
#shop__content .shop__box#floor__guide .floor__toggle__box .floor__box h4 {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background: #eae2d0;
  width: 100%;
  padding: 10px 20px;
  box-sizing: border-box;
  font-size: 1.2rem;
  border: #a68d5e solid 1px;
  margin: 0 0 20px 0;
}
#shop__content .shop__box#floor__guide .floor__toggle__box .floor__box h4 .en {
  font-size: 0.875rem;
  align-self: flex-end;
  color: #a68d5e;
}
#shop__content .shop__box#floor__guide .floor__toggle__box .floor__box h5 {
  color: #b5a25d;
  font-size: 1.2rem;
  font-weight: 600;
  margin: 0 0 20px 0;
}
#shop__content .shop__box#floor__guide .floor__toggle__box .floor__box > p {
  font-size: 1rem;
}
#shop__content .shop__box#floor__guide .floor__toggle__box .floor__box.active {
  display: block;
}
#shop__content .shop__box#floor__guide .floor__toggle__box .floor__box .flex__box {
  gap: 20px 20px;
  justify-content: flex-start;
  margin: 20px 0 0 0;
}
#shop__content .shop__box#floor__guide .floor__toggle__box .floor__box .flex__box .corner__box {
  flex-basis: calc((100% - 20px) / 2);
  box-sizing: border-box;
  padding: 20px;
  border: #eae2d0 solid 1px;
  background: #f8f7f6;
}
#shop__content .shop__box#floor__guide .floor__toggle__box .floor__box .flex__box .corner__box .photo__box figure img {
  width: 100%;
  height: auto;
}
#shop__content .shop__box#floor__guide .floor__toggle__box .floor__box .flex__box .corner__box h6 {
  font-size: 1rem;
  margin: 10px 0 0 0;
  font-weight: 600;
  color: #b5a25d;
  line-height: 1.75;
  font-feature-settings: "palt";
}
#shop__content .shop__box#floor__guide .floor__toggle__box .floor__box .flex__box .corner__box p {
  font-size: 0.875rem;
  margin: 10px 0 0 0;
  line-height: 1.75;
  font-feature-settings: "palt";
}
#shop__content .shop__box#floor__guide .floor__toggle__box .floor__box .flex__box .corner__box a {
  display: block;
  padding: 7px 10px 5px 30px;
  line-height: 1.75;
  color: #fff;
  background: #5d62b5;
  font-size: 0.875rem;
  margin: 10px 0 0 0;
  position: relative;
  font-feature-settings: "palt";
}
#shop__content .shop__box#floor__guide .floor__toggle__box .floor__box .flex__box .corner__box a:before {
  content: "▲";
  display: block;
  line-height: 1;
  transform: rotate(90deg) translateX(-50%);
  position: absolute;
  left: 10px;
  top: 50%;
  font-size: 0.5rem;
}
#shop__content .shop__box#sub__content > p {
  font-size: 1rem;
}
#shop__content .shop__box#sub__content .content__box + .content__box {
  margin: 40px 0 0 0;
}
#shop__content .shop__box#sub__content .content__box .flex__box {
  gap: 20px 20px;
  justify-content: flex-start;
  margin: 20px 0 0 0;
}
#shop__content .shop__box#sub__content .content__box .flex__box .corner__box {
  flex-basis: calc((100% - 20px) / 2);
  box-sizing: border-box;
  padding: 20px;
  border: #eae2d0 solid 1px;
  background: #f8f7f6;
}
#shop__content .shop__box#sub__content .content__box .flex__box .corner__box .photo__box figure img {
  width: 100%;
  height: auto;
}
#shop__content .shop__box#sub__content .content__box .flex__box .corner__box h4 {
  font-size: 1rem;
  margin: 10px 0 0 0;
  font-weight: 600;
  color: #b5a25d;
  line-height: 1.75;
  font-feature-settings: "palt";
}
#shop__content .shop__box#sub__content .content__box .flex__box .corner__box p {
  font-size: 0.875rem;
  margin: 10px 0 0 0;
  line-height: 1.75;
  font-feature-settings: "palt";
}
#shop__content .shop__box#sub__content .content__box .flex__box .corner__box a {
  display: block;
  padding: 7px 10px 5px 30px;
  line-height: 1.75;
  color: #fff;
  background: #5d62b5;
  font-size: 0.875rem;
  margin: 10px 0 0 0;
  position: relative;
  font-feature-settings: "palt";
}
#shop__content .shop__box#sub__content .content__box .flex__box .corner__box a:before {
  content: "▲";
  display: block;
  line-height: 1;
  transform: rotate(90deg) translateX(-50%);
  position: absolute;
  left: 10px;
  top: 50%;
  font-size: 0.5rem;
}
#shop__content .shop__box#shop__rental .product__list {
  margin: 0 0 10px 0;
}
#shop__content .shop__box#shop__rental .product__list ul {
  gap: 10px;
  justify-content: flex-start;
}
#shop__content .shop__box#shop__rental .product__list ul li {
  flex-basis: calc((100% - 20px) / 3);
  position: relative;
  padding: 1.5em 0;
  font-size: 0.875rem;
  background: #f1f1f1;
  box-shadow: inset 5px 0 #262626;
  font-feature-settings: "palt";
}
#shop__content .shop__box#shop__rental .product__list ul li > span {
  position: absolute;
  left: calc(50% + 5px);
  top: 50%;
  width: calc(100% - 10px);
  transform: translateX(-50%) translateY(-50%);
  font-feature-settings: "palt";
}
#shop__content .shop__box#shop__rental .product__list .note {
  font-size: 0.875rem;
  line-height: 2;
  margin: 10px 0 0 0;
}
#shop__content .shop__box#shop__cv ul li {
  flex-basis: calc((100% - 20px) / 2);
}
#shop__content .shop__box#shop__bnr ul {
  margin: 0 0 10px 0;
}
#shop__content .shop__box#shop__bnr ul li:nth-of-type(1) {
  flex-basis: 270px;
}
#shop__content .shop__box#shop__bnr ul li:nth-of-type(1) img {
  width: 100%;
  height: auto;
}
#shop__content .shop__box#shop__bnr ul li:nth-of-type(2) {
  flex-basis: calc(100% - 290px);
}
#shop__content .shop__box#shop__bnr ul li .text {
  display: block;
  line-height: 2;
  font-size: 0.875rem;
}
#shop__content .shop__box article {
  padding: 40px 40px;
}
#shop__content .shop__box article * {
  font-feature-settings: "palt";
}
#shop__content .shop__box article .wp-block-image {
  margin: 0 0 2em 0;
}
#shop__content .shop__box article .wp-block-columns .wp-block-image {
  margin: 0;
}
#shop__content .shop__box article strong {
  color: #db5a70;
}
#shop__content .shop__box article p {
  font-size: 1rem;
  line-height: 2;
  margin: 0 0 2em 0;
}
#shop__content .shop__box article h1 {
  font-size: 2rem;
  line-height: 1.6;
  margin: 0 0 2em 0;
  font-weight: 600;
}
#shop__content .shop__box article h2 {
  font-size: 1.6rem;
  line-height: 1.6;
  margin: 0 0 2em 0;
  font-weight: 600;
}
#shop__content .shop__box article h3 {
  font-size: 1.4rem;
  line-height: 1.6;
  margin: 0 0 2em 0;
  font-weight: 600;
}
#shop__content .shop__box article h4 {
  font-size: 1.2rem;
  line-height: 1.6;
  margin: 0 0 2em 0;
  font-weight: 600;
}
#shop__content .shop__box article h5 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 0 0 2em 0;
  font-weight: 600;
}
#shop__content .shop__box article a {
  color: #db5a70;
  text-decoration: underline;
}

@media screen and (max-width: 567px) {
  #shop__content .shop__box#shop__spec .spec__box {
    flex-basis: 100%;
    order: 2;
    margin: 0 0 0 0;
  }
  #shop__content .shop__box#shop__spec .photo__box {
    flex-basis: 100%;
    order: 1;
    margin: 0 0 20px 0;
  }
  #shop__content .shop__box#shop__spec .photo__box figure img {
    width: 100%;
  }
  #shop__content .shop__box#shop__news ul {
    padding: 0;
  }
  #shop__content .shop__box#shop__cv ul {
    max-width: 334px;
    margin-inline: auto;
  }
  #shop__content .shop__box#shop__cv ul li {
    flex-basis: 100%;
    margin: 0 0 10px 0;
  }
  #shop__content .shop__box#shop__cv ul li img {
    width: 100%;
  }
  #shop__content .shop__box#shop__bnr ul li:nth-of-type(1) {
    flex-basis: 100%;
    margin: 0 0 10px 0;
  }
  #shop__content .shop__box#shop__bnr ul li:nth-of-type(2) {
    flex-basis: 100%;
  }
}